Zranitelnost knihovny Log4j a produkty Esri

13. 12. 2021

Aktualizováno: 16. 12. 2021

Nově objevená zranitelnost široce používané knihovny Log4j může ovlivnit některé instalace ArcGIS Enterprise. Důležité informace si můžete přečíst na průběžně aktualizovaném blogu Esri: https://www.esri.com/arcgis-blog/products/arcgis-enterprise/administration/arcgis-software-and-cve-2021-44228-aka-log4shell-aka-logjam/, kde mimo jiné naleznete i mitigační skripty, jejichž nasazení Esri doporučuje.

Služby na ArcGIS Online byly zabezpečeny dostupnými opravami a jejich funkčnost je průběžně testována.

Veškeré informace o bezpečnosti produktů ArcGIS naleznete na stránce https://trust.arcgis.com.